/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {
	
	
}
@media screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media screen and (max-width : 780px) {
	
	.container
	{
		padding:0 10px;
		max-width:680px;
	}
	
	.dn_license
	{
		display:block;
		width:100%;
		font-size:13px;
		float:left;
	}
	.dn_license span
	{
		float:none;
	}
	#footer .copyright
	{
		display:block;
		text-align:center;
		width:100%;
		margin-bottom:10px;
	}
	.breadcrumb
	{
		margin-top:0;
		padding:10px 0;
		line-height:20px;
	}
	
	.nav-parent
	{
		display:none;
	}
	.list-news li.first-child .thumbnail .img-responsive,
	.btn-menu
	{
		display:block;
	}
	
	body
	{
		font-size:18px;
	}
	
	
	/* hide mobile */
	.feature,
	.chat-live,
	.list-news li.first-child .thumbnail span,
	.note-home,
	.sidebar-right .content,
	.menu-footer,
	.sidebar-right .banner-adv,
	.slogan,
	.bottom,
	.relative-product,
	.top-page,
	.banner,
	.slider-sp,
	.r-social,
	.sidebar-left
	{
		display:none;
	}
	
	.top-page
	{
		height:auto;
		padding:0;
	}
	.list-product li .btn-chitiet
	{
		width:100%;
		text-align:center;
	}
	
	#logo
	{
		padding:10px 0;
	}
	
	.img-detail-pr
	{
		border:none;
	}
	
	.right-detail,
	.map,
	.frm,
	.main-left,
   .list-news li .thumbnail,
   .img-detail-pr,
	.box-fillter select.select-price,
	.list-product-noibat li:last-child,
	.flex-customer .container,
	.box-fillter .sp-col,
	.box-fillter select.select-nsx,
	.frm-contact textarea,
	.wrap-frm-contact .frm,
	.link-footer .col-4,
	.sidebar-right,
	.link-footer .col-1,
	.link-footer .col-2,
	.link-footer .col-3,
	.frm_search,
	.right-top,
	.right-main,
	.container,
	.content-col,
	.link-footer .frm-dk-news,
	.wrapper
	{
		width:100%;
	}
	
	.frm-dk-news .TextBoxField
	{
		width:80%;
	}
	.link-footer .frm-dk-news textarea
	{
		font-size:22px;
	}
	
	.link-footer .frm-dk-news .TextBoxField
	{
		height:55px;
		width:80%;
		font-size:inherit !important;
	}
	.link-footer .frm-dk-news .FormButton
	{
		width:20%;
		font-size:inherit !important;
		height:55px;
		margin:0;
	}
	
	.content-col
	{
		padding:20px 0;
		width:100%;
		float:left;
	}
	.link-footer .col-3 strong
	{
		width:auto;
	}
	.cus-mr
	{
		margin:0;
	
	}
	
	.link-user
	{
		width:100%;
		height:auto;
		padding:0;
		margin-bottom:10px;
		float:left;
	}
	
	.link-user a
	{
		width:45%;
	}
	.link-user span
	{
		margin:0;
	}
	
	
	
	.link-footer
	{
		
	}
	
	.list-news li.first-child .thumbnail
	{
		height:auto;
	}
	
	.feature ul li
	{
		width:30%;
	}
	
	.list-duannoibat li,
	.list-news.list-news-1 li,
	.list-product-noibat li
	{
		width:50%;
		padding:20px;
		margin-bottom:20px;
		margin-left:0px;
		margin-right:0;
	}
	
	.list-duannoibat li
	{
		padding:2px;
		
		&:last-child
		{
			width:100%;
			padding:0;
			
			img{
				width:100%;
			}
		}
	}
	
	.row-gt
	{
		background:#e0dfdf;
		
		p
		{
		color:#373434;
		}
	}
	
	.list-product-noibat li .thumbnail
	{
		position:static;
	}
	
	.list-product li .list-option
	{
		width:100%;
	}
	
	.btn-back-top
	{
		right:0;
		opacity:1;
	}
	
	/* product*/
	.list-product li,
	.list-news li
	{
		width:50%;
		margin-right:0px;
		padding:10px;
	}
	
	.right-detail .share
	{
		float:left;
		width:100%;
		margin:20px 0;
	}
	
	.box-fillter label
	{
		margin-bottom:5px;
	}
	
	.img-detail-pr,
	.list-healthclub  .date-post,
	.bottom-order a.btn-order,
	.list-news li .thumbnail
	{
		margin-bottom:20px;
	}
	
	.cart
	{
		margin-bottom:10px;
		text-indent:0;
	}


	.content.post *
	{
		max-width:100% !important;
	}
	
	.list-news li h4,
	.content.post
	{
		line-height:30px;
	}
	
	.frm_search
	{
		border-bottom:1px solid #ccc;
		margin-bottom:10px;
		margin-left:0;
	}
	
	.list-product-noibat li.item-sp-5
	{
		margin-left:0px;
	}
	
	.frm_search .FormButton {
    	background: url(../images/icon/icon-btn-search.png) center center no-repeat #fff;
		height:40px;
	}
	.cart {
		margin:0;
		a{
			width:50%;
			padding:0;
			display:inline-block;
			float:left;
			text-align:center;
		}
	}
	
	.hotline
	{
		width:100%;
		float:left;
	}
	
	
	.row-gt,
	.top-news-hot
	{
		display:none;
	}
	
	.frm_search .FormButton,
	.frm_search .TextBoxField
	{
		height:50px;
		line-height:50px;
		font-size:26px;
	}
	
	
	.lang-box
	{
		text-align:center;
	}
	
	.frm_search .FormButton
	{
		width:20%;
	}
	.frm_search .TextBoxField
	{
		width:80%;
	}
	
	.link-footer .content-col p
	{
		line-height:60px;
		font-size:22px;
	}
	
	#logo {
		
		text-align:center;
		width:100%;
		display:block;
		
	}
	.img-logo
		{
			max-width:100%;
		}

	
	/*
	MENU
	*/
	#menu
	{
		background:none;
	}
	#menu ul li
	{
		width:100%;
		background:#555555;
		 border-bottom: 1px solid #262525;
    	border-top: 1px solid #949191;
	}
	#menu ul li ul
	{
		position:relative;
		width:100%;
	}
	#menu ul li ul
	{
		font-size:16px;
	}
	
	.thongso-kythuat .table td
	{
		padding:10px;
	}
	
	.relative-product .list-slide-relative-product li
	{
		margin-right:0;
		padding:10px;
	}
	
	.post-content *
	{
		width:auto;
		line-height:1.8em;
		max-width:100% !important;
	}
	
	.tbl-download th, .tbl-download td
	{
		padding:3px;
	}
	
	.tbl-download .btn_green_small
	{
		padding:3px;
	}
	
	table
	{
		overflow-x:scroll;
	}
	
	.filter-select-and-pagin .PagerControl
	{
		width:100%;
		margin-top:10px;
	}
	
	
	
	.sidebar-right,
	h2,h3,h4
	{
		font-size:20px;
		line-height: 1.45;
	}
	
	
	/*font 30*/
	.frm_search .se_hangsx,
	.link-footer h3,
	.title-block,
	.right-main .title-block h3,
	.title-post
	{
		font-size:20px;
	}
	
	/* font size 20*/
	.lang-box,
	.post-content .date-time,
	.sidebar-right .frm-dk-news .TextBoxField,
	.frm-contact h4,
	#menu ul li ul,
	.frm-contact
	{
		font-size:20px;
	}
	
	#menu ul li:last-child > a,
	#menu ul li a
	{
		padding:20px 10px;
		text-align:left;
	}
	#menu ul li:hover ul
	{
		display:none;
	}
	#menu ul li a span.fa-icon
	{
		left:10px;	
	}
	
	/*font 15*/
	.frm-contact .FormButton
	{
		font-size:20px;
		padding:10px 40px;
		width:100%;
	}
	
	.link-footer,
	.date-time,
	.list-product li .pro-code-and-status .status
	{
		font-size:20px;
	}
	
	.filter-select-and-pagin .se_hangsx
	{
		width:100% !important;
		margin-bottom:5px;
	}
	
	.frm-contact textarea
	{
		font-size:18px;
		height:300px;
	}
	.frm-contact label
	{
		width:100%;
		margin-bottom:10px;
		margin-top:20px;
	}
	.frm-contact .TextBoxField
	{
		font-size:18px;
		height:60px;
	}
	.frm-contact .FormButton
	{
		margin:0;
	}
	
	
	
	.PagerControl
	{
		text-align:center;
		font-size:25px;
	}
	
	.post-gt .thumbnail
	{
		width:100%;
		margin-bottom:20px;
	}
	
	
	.list-news li .title
	{
		margin-bottom:10px;
	}
	.list-news li .date-time .fa
	{
		margin-right:10px;
	}
	
	
	.link-footer h3:before
	{
		content: "\f0c9";
		font-family: FontAwesome;
		  font-weight: normal;
		  font-style: normal;
		  display: inline-block;
		  text-decoration: inherit;
		  margin-right:20px;
	}
	.sidebar-right  .title-block
	{
		cursor:pointer;
	}
	.sidebar-right .block .content
	{
		margin-top:10px;
	}
	
	.relative h3,
	textarea, .FormButton, .TextBoxField,
	.list-product-noibat li h4,
	.breadcrumb
	{
		font-size:inherit;
	}
	
	.list-news li h4
	{
		margin-bottom:10px;
	}
	
	.PagerControl span.SelectedPage, .PagerControl a.UnselectedPage
	{
		padding:10px;
		margin-bottom:20px;
	}
	
	.gallery .wrap-slider-thum
	{
		margin-top:20px;
	}
	
	.gallery .img-lagre
	{
		border-radius:0px;
	}
	
	.gallery .wrap-slider-thum ul li
	{
		width:25%;
		border-radius:0px;
		float:left;
		border:1px solid #fff;
	}
	
	.list-news li .excerpt
	{
		line-height:25px;
	}
	
	
	.list-news.list-sknb1 li .thumbnail
	{
		width:100%;
	}
	.list-news.list-sknb1 li
	{
		border:1px solid #ccc;
	}
	
}

/* Small Devices, Tablets */
@media screen and (max-width : 768px) {
	
	#slideshow
	{
		display:none;
	}

	
	#menu ul li a
	{
		padding:10px;
		height:auto;
		color:#fff;
		line-height:22px;
	}
	
	.frm-contact .btn_green_small,
	.info-contact,
	.frm-contact .TextBoxField,
	.frm-contact,
	.img-detail,
	.basic-information .col,
	.right-detail,
	.link-footer .col-1
	{
		width:100%;
	}
	
	.wrap-frm-contact .frm label
	{
		margin-bottom:10px;
		width:100%;
		margin-top:20px;
	}
	
	.link-footer  h3
	{
		cursor:pointer;
		margin-bottom:0;
	}
	
	.link-footer .content-col
	{
		display:none;
	}
	
	.list-product li .btn-chitiet,
	.info-contact h3,
	.frm-contact h4
	{
		font-size:18px;
	}
	
	.frm-contact
	{
		margin-top:20px;
	}
	
	.list-product li .excerpt-sp
	{
		font-size:inherit;
		line-height:25px;
	}
	
	
	.link-top-page h3
	{
		display:none;
	}
	
	/*
	menu-footer
	*/
	.menu-footer li a,
	.menu-footer li
	{
		width:100%;
		display:block;
		float:left;
		color:#fff;
	}
	.menu-footer li a
	{
		background:#653200;
		margin-bottom:1px;
	}
	.menu-footer li a.active, .menu-footer li a:hover
	{
		color:#fff;
	}
	.find-your-perfect .btn-blackbean
	{
		height:auto;
	}
	
	.list-amenities-and-features li
	{
		width:50%;
		line-height:25px;
	}
	
	
	.bottom-order
	{
		width:100%;
		float:left;
	}
	

}

/* Extra Small Devices, Phones */ 
@media screen and (max-width : 480px) {
	
	/* product*/
	
	
	.tbl-download
	{
		font-size:14px;
	}
	
	.list-product-noibat li,
	.apartment-for-rent-in .list-product li:last-child,
	.list-amenities-and-features li,
	.feature ul li,
	.list-product li,
	.list-news li
	{
		width:100%;
		margin-right:0px;
	}
	
	.img-detail
	{
		margin-bottom:20px;
	}
	.list-news li .excerpt
	{
		display:none;
	}
	
	.list-news li .title
	{
		margin-top:0;
	}
	
	.relative ul li .thumbnail
	{
		height:auto;
		width:40%;
	}
	.list-news.list-sknb1 li .excerpt
	{
		display:block !important;
	}
	
	


}

/* Custom, iPhone Retina */ 
@media screen and (max-width : 420px) {
	
	.relative ul li .right-list,
	.relative ul li .thumbnail
	{
		float:left;
		width:100%;
		margin-right:0;
	}
	
	.relative ul li h4
	{
		margin-top:10px;
	}
	
	#top .hotline,
	#top
	{
		font-size:13px;
	}
	
	.td-img,
	.th-hinhanh,
	.list-news li .excerpt,
	.link-top-page 
	{
		display:none;
	}
	
	
	
}

/* Custom, iPhone Retina */ 
@media screen and (max-width : 320px) {
	
}